body {color: #555;}

#header {padding: 20px 0;}

.logo {width: 240px; height: 75px; display: block; background: url(../images/logo.png) no-repeat;}

#main-nav {text-align: right; margin-top: 25px;}
#main-nav li {display: inline-block; margin-right: 20px;}
#main-nav li a {font-size: 14px; font-weight: bold; color: #4a4a4a; text-transform: uppercase; background: none;}
#main-nav li a:hover, #main-nav li.active a {color: #339933; text-decoration: none;}
#main-nav li:last-child {margin: 0;}
#main-nav li .btn {color: #fff; text-transform: uppercase; font-weight: bold; margin-top: -3px;}
#main-nav li a:hover.btn {opacity: .8; color: #fff !important;}
#main-nav li:hover.dropdown ul {display: block;}
#main-nav li.dropdown ul {text-align: left;}
#main-nav li.dropdown ul li {display: block; margin: 0;}
#main-nav li.dropdown ul li a {text-transform: none;}
#main-nav li.dropdown ul li a:hover {color: #fff;}
#main-nav li.dropdown ul li:hover {background: #339933;}
#main-nav li a .caret {border-bottom-color: #4a4a4a; border-top-color: #4a4a4a;}
#main-nav li a:hover .caret {border-bottom-color: #339933; border-top-color: #339933;}

#splash {padding: 30px 0 50px 0; margin-bottom: 40px; border-bottom: 1px solid #ccc;
background: #ffffff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f3f3f3));
background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 );
}
#splash h1, #splash p.lead, #features h2, #features p.lead {text-align: center;}
.splash-item {padding: 40px 18px 0 18px; text-align: center;}
.splash-item h3 {font-weight: 200; font-size: 20px; color: #339933;}
.splash-item p {font-size: 13px; color: #555; line-height: 22px; margin: 0;}

#features {padding-bottom: 50px;}
#features p.lead {margin-bottom: 70px;}

#features-list {list-style: none; margin: 0;}
#features-list li {margin-bottom: 50px;}
#features-list li h4 {margin-top: 0; padding-top: 0;}
#features-list li .icon {width: 60px; height: 60px; display: inline-block; float: left; margin-right: 20px; background-repeat: no-repeat !important; background-position: center center !important;}
#features-list .always-on .icon {background: url(../images/icon-always-on.png)}
#features-list .affordable .icon {background: url(../images/icon-affordable.png)}
#features-list .campaigns .icon {background: url(../images/icon-campaigns.png)}
#features-list .static-qr .icon {background: url(../images/icon-static-qr.png)}
#features-list .tech-spec .icon {background: url(../images/icon-tech-spec.png)}
#features-list .measurable .icon {background: url(../images/icon-measurable.png)}
#features-list .footfall .icon {background: url(../images/icon-footfall.png)}
#features-list .unobtrusive .icon {background: url(../images/icon-static-qr.png)}
#features-list .multiple .icon {background: url(../images/icon-multiple.png)}
#features-list .audio .icon {background: url(../images/icon-audio.png)}
#features-list .video .icon {background: url(../images/icon-video.png)}

#slider-in-laptop {width: 236px; height: 350px; padding: 91px 0 0 19px;}
#slider-in-laptop .rsOverflow, #slider-in-laptop .rsSlide, #slider-in-laptop .rsVideoFrameHolder, #slider-in-laptop .rsThumbs {background: #151515;}
#slider-in-laptop .rsPreloader {background-image:url(../images/preloader-white.gif);}
.imgBg {position: absolute; left: 0; top: 0; width: 100%; height: auto;}
#slider-in-laptop .rsBullets {bottom: -140px; left: 10px; margin: 0;}
.laptopBg {position: relative; width: 100%; height: auto;}

#homepage-slider {background: url(../images/slider-bg.jpg) no-repeat scroll center;}

#slider-with-blocks-1 {width: 100%;}
.rsContent {color: #FFF; font-size: 24px; line-height: 32px; float: left;}
.bContainer {}
.rsABlock {position: relative; display: block; left: auto; top: auto;}
.rsABlock .btn {margin-top: 30px;}
.blockHeadline {font-size: 34px; line-height: 40px; padding-top: 60px; margin-bottom: 20px;}
.blockTxt {text-shadow: 0px 1px 2px #000;}
.blockSubHeadline {font-size: 32px; line-height: 40px}
.txtCent {text-align: center; width: 100%; }
.slide1 {}
.slide1 .bContainer {height: 400px;}
.slide2 {}
.slide2 .bContainer {}
.slide2 .txtCent {}
.slide2 .blockHeadline {}
.slide3 {background: #45aab8; color:#FFF;}
.slide3 .bContainer {top: 24px;}
.slide3 span {line-height: 44px;}
.slide4 .bContainer {position: absolute; left: 0; width: 100%; height: auto; top: 24px;}
.rsPhone {position: absolute; right: 0; bottom: 0;}

.btn-success {background-color: #357044 !important; background-image: -moz-linear-gradient(center top , #1c9946, #357044) !important;}
.btn-success:hover,.btn-success:active,.btn-success.active,.btn-success.disabled,.btn-success[disabled]{color:#fff;background-color:#357044 !important;}

#footer {background:#353535; color: #dbdbdb; padding: 50px 0px;}
#footer h5 {text-transform: uppercase; margin: 0; color: #fff;}
#footer p {font-size: 13px;}
#footer hr {background: #5d5d5d; border: 0 none; height: 1px;}
#footer .phone {text-align: right;}
#footer .phone p {font-size: 30px; font-weight: bold; color: #fff; margin: 5px 0 20px 0; display: block;}
#footer .copyright {color: #fff; font-weight: bold; font-size: 11px;}
#footer .copyright a {color: #fff;}
#footer .sm {background: url(../images/sm.png) no-repeat; width: 46px; height: 46px; display: inline-block;}
#footer .sm-tw {background-position: -74px 0;}

#clients {background: #f2f2f2; border-top: 1px solid #ccc; padding: 40px 20px;}
#clients h2 {text-align: center; margin-bottom: 40px; font-size: 40px;}
#clients img {opacity: .8;}

#enquiry h1, #enquiry p.lead {text-align: center;}
#enquiry form {padding: 50px 0 80px 0;}

.inner #header {border-bottom: 1px solid #ccc; margin-bottom: 40px;}

#content {margin-bottom: 50px;}

#content img.pull-left {margin: 0 20px 10px 0;}




.link-home-cta { font-size: 36px; margin-top: 10px; }



/*faqs*/
.verseTitle {
background:#f7f7f7;
border:1px solid #ccc;
font-weight:normal;
margin-bottom:2px;
padding:10px 10px 10px 15px;
width:97%;
}
.verseTitle a{color:#333; font-weight:bold;}

.hideverse {
display:none;
background-color: #f7f7f7;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
margin-bottom:2px;
margin-top:-3px;
padding: 10px 10px 10px 15px;
width:97%;
font-style:italic;
}